package com.cnd3b.restcontroller.system.system;

import com.cnd3b.common.data.Rows;
import com.cnd3b.common.data.db.DBConnect;
import com.cnd3b.common.Controller;

import com.alibaba.fastjson.JSONObject;
public class docinfos extends Controller {
    /**
     * ¹¹Ôìº¯Êý
     *
     * @param content
     */
    public docinfos(JSONObject content) {
        super(content);
    }

    public String getdoctypes() {
        DBConnect dbConnect = new DBConnect();
        Rows rows = dbConnect.runSqlQuery("select doctype,description,suffix,maxfilesize from doctypes where doctype='Attachments' ");
        return getSucReturnObject().setData(rows).saveToDataPool().toString();
    }
}
